<div class="row">
    <div class="col-md-4">
        <button class="btn btn-block btn-primary" (click)="onCreateRecipe()">Create Recipe</button>
        <hr>
        <app-recipe-list></app-recipe-list>
    </div>

    <div class="col-md-8">
        <router-outlet></router-outlet>
    </div>
</div>